<?php

namespace AppBundle\Repository;

/**
 * MizRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MizRepository extends \Doctrine\ORM\EntityRepository
{
}
